export const SectionDivider1 = () => {

    return (
        <div
            className="w-full h-20 transition-all duration-500 ease-in-out"
            style={{
                background: `linear-gradient(to bottom, var(--primary-bg), var(--secondary-bg))`
            }}
        />
    );
};

export const SectionDivider2 = () => {

    return (
        <div
            className="w-full h-20 transition-all duration-500 ease-in-out"
            style={{
                background: `linear-gradient(to bottom, var(--secondary-bg), var(--primary-bg))`
            }}
        />
    );
};

export const SectionDivider3 = () => {
    return (
        <div
            className="w-full h-20 transition-all duration-500 ease-in-out"
            style={{
                background: `linear-gradient(to bottom, var(--primary-bg), var(--footer-bg))`
            }}
        />
    );
};
